/*!
* Responsive Webdesign Template for
* modified eCommerce Shopsoftware
* Copyright 2015 BannerShop24.de // IGSK Group GmbH
* www.bannershop24 // www.igsk-group.de
* Single-Shop-Licence - One (1) Domain/Shop only
*/body.popupproductinfo #productinfoimages img {
    max-width: 100%}
body.popupprintorder, body.popupproductinfo {
    font-family: 'Open Sans', verdana, Sans-serif;
    font-size: 13px;
    line-height: 20px;
    padding: 15px;
    background: #fff;
}
body.popupprintorder .products tr.header td {
    font-weight: 700;
    background-color: #EDEDED;
}
body.popupprintorder .products .total {
    text-align: right;
}
body.popupprintorder .model, body.popupprintorder .productname, body.popupprintorder .products .quantity, body.popupprintorder .singleprice, body.popupprintorder .totalprice {
    vertical-align: top;
}
body.popupprintorder .hr {
    border-top: 1px solid #A5A5A5;
    margin: 10px 0;
}
.popupprintorder, .popupproductinfo {
    padding-top: 0;
}
.nav-list>li>ul {
    padding-left: 0;
    padding-right: 0;
    text-indent: 10px;
}
.nav-list li:nth-child(2n+1) {
    background-color: #FFFFFF;
}
.nav-list>li {
    background-color: #FFFFFF;
    transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.nav-list>li:hover {
    background-color: #CCCCCC;
    transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.nav-list>li>a {
    padding: 10px 30px;
}
.nav-list ul>li ul>li>a {
    padding-left: 45px;
}
.nav-list ul>li ul>li ul>li>a {
    padding-left: 60px;
}
.boxcartheader, .boxheader, .categoryheader {
    display: block;
    font-size: 17px;
    background: #825326;
    color: #fff;
    padding: 17px;
    font-weight: 100;
    border-radius: 5px 5px 0 0;
}
.boxcartheader a, .boxheader a, .categoryheader a {
    color: #F1EDE4;
}
.boxcontent {
    margin-top: 0;
    padding: 10px;
    border: 1px solid #825326;
    border-radius: 0 0 5px 5px;
}
.boxcontent img {
    box-shadow: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.footer .boxheader, .footer .categoryheader {
    display: block;
    font-size: 18px;
    background: #B08A66;
    color: #fff;
    padding: 20px;
    margin-top: 20px;
    border-radius: 0;
}
.accordion-group, .nav-tabs-container {
    padding: 0;
    border: 0px solid #E9E3D7;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.accordion-heading, .nav-tabs {
    border: 0 solid #4B4444;
    padding: 0;
    margin-bottom: 0;
}
.accordion-heading .accordion-toggle {
    display: block;
    padding: 15px;
    color: #F1EDE4;
    background: #4b4444;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 15px;
}
.nav-tabs>li>a {
    border-radius: 0;
    padding: 10px;
    outline: 0;
    transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    border: 1px solid #4b4444;
    border-bottom: 0 solid #FFF;
}
.nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
    border-style: solid;
    border-width: 1px 1px 0;
    border-color: #999 #999 transparent;
}
.nav-tabs>li>a:active, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover, .nav-tabs>li>a:link, .nav-tabs>li>a:visited {
    transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    background: #4b4444;
    color: #FFF;
}
.nav-tabs>li:not(.active)>a:focus, .nav-tabs>li:not(.active)>a:hover {
    padding: 10px;
    background: #FFF;
    color: #4b4444;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:focus, .nav-tabs>.active>a:hover {
    border-style: solid;
    border-width: 1px 1px 0;
    border-color: #999 #999 transparent;
}
.nav-tabs-container .tab-content {
    padding: 20px;
}
.carousel-caption.relative {
    background: 0 0;
    position: relative;
}
#bs24slider {
    background: #Ffffff;
}
.carousel-caption.relative h4, .carousel-caption.relative p {
    color: #333;
}
.carousel-indicators li.white {
    background-color: #999;
    background-color: rgba(70, 70, 70, .25);
}
.carousel-indicators .white.active {
    background-color: #444;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin: 0 auto;
}
.carousel.carousel-fade .item {
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity: 0;
}
.carousel.carousel-fade .active.item {
    opacity: 1;
}
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}
.carousel.carousel-fade .next, .carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}
.carousel.carousel-fade .carousel-control {
    z-index: 3;
}
.content {
    margin-bottom: 20px;
    padding: 0 5px;
}
.sidebar {
    margin-left: 0!important;
}
.checkoutcomment textarea {
    width: 90%;
    margin-bottom: 0;
}
p.rating label {
    padding-left: 0;
}
div.agbframe {
    background: #fff;
    border: 1px solid #CCC;
    height: 200px;
    overflow: auto;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.bottom-buffer {
    margin-bottom: 20px;
}
.well-small form, .well-small ul {
    margin-bottom: 0;
}
.bottom-line {
    border-bottom: 0px solid #815326;
}
.nav .dropdown-menu {
    margin: 0;
}
.footer .well.well-small {
    background-color: transparent;
    border: 0 solid #574D41;
}
.footer .boxcontent {
    border: 0 solid #574D41;
    padding: 0 20px;
    border-radius: 0;
}
.footer .boxcontent a {
    color: #fff;
}
.footer .boxcontent ul li strong {
    font-weight: 100;
}
.footer .boxcontent ul li a {
    margin: 0;
    padding: 0;
    line-height: 27px;
}
.footer .boxcontent ul li {
    margin-bottom: 5px!important;
}
.footer .boxcontent ul li a:hover {
    text-decoration: underline;
}
.bs24copyright, .copyright, .parseTime {
    margin: 0 auto;
    text-align: center;
    font-size: 9px;
    padding: 0;
    background: #B08A66;
    color: #fff;
}
.bs24copyright a, .copyright a {
    text-decoration: none;
    color: #fff;
}
span.cop_grey, span.cop_magenta {
    color: #fff;
}
#headercart {
    z-index: 800!important;
    float: right;
    height: 45px;
    width: 265px;
    max-width: 265px;
    cursor: pointer;
    text-decoration: none;
    text-align: right;
    font-size: 14px;
    padding: 10px;
    border-bottom: 4px solid #4B4444;
    background: #F1EDE4;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    margin-bottom: 20px;
    color: #5a5555;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#headercart:active, #headercart:focus, #headercart:hover {
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    color: #362F2F;
}
.iconcart {
    float: left;
    width: 45px;
    position: relative;
    right: 0;
    top: 0;
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(../desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}
#boxcartbody {
    background: #fff;
    padding: 8px 15px 0;
    display: block;
    z-index: 1800!important;
    color: #333;
    margin: 0 16px 16px;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    opacity: 1;
    position: relative;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
#box_cart {
    width: 317px;
    padding: 0;
    position: relative;
    right: 26px;
    top: 13px;
}
.shoppingcart .categoryheader {
    color: red;
}
.well {
    background: #FFFFFF;
}
.brand {
    float: left;
    margin-left: 10px;
}
@media (max-width:979px) {
    .shopheader {
    text-align: center;
}
#headercart {
    margin: 10px auto;
    float: none;
    height: 30px;
    text-align: center;
    border: 1px solid #E9E3D7;
    border-bottom: 4px solid #BF7E1E;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#box_cart {
    top: 0;
}
.iconcart {
    display: none;
}
.brand {
    float: none;
    margin-left: 0;
}
}#searchdown {
    display: none;
    width: 100%;
    width: auto;
    height: 40px;
    clear: both;
    padding-top: 1px;
}
#searchleft {
    display: block;
    width: auto;
    height: auto;
}
#box_manufacturers form {
    float: right;
}
#box_manufacturers, #box_search {
    float: left;
    height: 30px;
    margin: 6px 0 0 6px;
}
#box_search button.btn {
    margin: 0 0 5px 5px;
    padding: 4px;
}
@media (max-width:767px) {
    #quick_find input, select[name=manufacturers_id] {
    border-radius: 0;
}
body {
    background-position: left 102px;
}
#box_manufacturers form {
    float: none;
}
#box_manufacturers, #box_search {
    margin: 5px auto;
    width: 98%;
    float: none;
    padding-top: 5px;
    border-radius: 0;
    clear: both;
}
}.adminbox {
    background: #EA5252;
    border: 0 solid red;
    border-radius: 5px;
    color: #fff;
}
.adminbox button.btn.btn-default.btn-mini.pull-right {
    height: 54px;
    width: 60px;
    color: #FFF;
    background: 0 0;
    margin: 0;
    padding: 0;
}
.adminbox .categoryheader {
    background: 0 0;
}
.footrow {
    background: #B08A66;
    border-top: 5px solid #B08A66;
    border-radius: 0;
    color: #F1EDE4;
}
.footrow .container {
    margin-top: 20px;
}
.languages {
    text-transform: uppercase;
    border-right: 1px solid #FFF;
    background: #444;
}
#box_login {
    background: #FFFFFF;
}
#box_categories .boxcontent {
    margin: 0;
    padding: 0 0 5px;
}
.specialsbox span.categoryheader {
    background: #EA5252;
}
.specialsbox span.categoryheader a {
    color: #fff;
}
.content .well {
    padding: 9px;
}
#productinfowrap .productprice {
    font-size: 4em;
    line-height: 45px;
    color: #4b4444;
}
#productinfowrap .productimage {
    
	background:  #fff;
    
	-webkit-border-radius:  5px;
    
	-moz-border-radius:  5px;
    
	border-radius:  5px;
    
	width:  100%;
    
}
#productinfowrap .productinfoimage {
    background: #fff;
    border: 0px solid #E9E3D7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}
.imgoverlay {
    width: 300px;
    height: 300px;
    opacity: 0;
    background: url(../img/zoom.png) center center no-repeat;
}
#productinfoprice {
    text-align: right;
}
@media (max-width:767px) {
    #productinfoprice {
    text-align: center;
}
}
.catnavhead .nav>li {
    border-right: 0px solid #362F2F;
    font-size: 17px;
    line-height: 26px;
}
.breads {
    background: #fff;
    border: 1px solid #F1EDE4;
    border-top: none;
    border-bottom: 5px solid #FFFFFF;
}
.productlisting_row {
    border: 1px solid #8B4513;
    background-color: #FFFFFF;
    margin-bottom: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.productlisting_row:hover {
    background-color: #FFFFFF;
    border: 2px solid #8B4513;
    transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.productlisting_row .details {
    line-height: 15px;
    font-weight: 700;
    padding: 15px 8px 8px;
    text-align: center;
}
.productlisting_row .details .price {
    font-size: 30px;
    line-height: 30px;
    color: #4b4444;
    font-weight: 100;
}
.taxandshippinginfo {
    font-weight: 400;
    letter-spacing: -.5px;
}
.productlisting_row .beschreibung {
    padding: 0px;
}
.productlisting_row .beschreibung h2, h2.artikelbox {
    font-size: 18px;
    font-weight: 100;
}
.productlisting_row .beschreibung a:hover, h2.artikelbox a:hover {
    text-decoration: none;
}
.bild .invisible {
    visibility: none;
}
hr.rooftop {
    margin: 0;
    border: 0;
    border-bottom: 1px solid #E0E0E0;
    padding: 0;
}
h2.artikelbox {
    margin: 0 0 10px;
    min-height: 70px;
    line-height: 26px;
}
.box2 {
    background-color: #FFFFFF;
    border:  1px solid #8B4513;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.bild {
    
	background-color:  #FFF;
    
	border:  0px solid #E9E3D7;
    
	padding:  4px;
    
	-webkit-border-radius:  5px;
    
	-moz-border-radius:  5px;
    
	border-radius:  5px;
    
	-webkit-box-sizing:  border-box;
    
	-moz-box-sizing:  border-box;
    
	box-sizing:  border-box;
    
	min-height:  180px;
    
	overflow:  hidden;
    
}
.box2:hover {
    background-color: #FFFFFF;
    border: 2px solid #8B4513;
    transition: all .1s ease-in;
    -webkit-transition: all .1s ease-in;
}
.box2 p.price {
    font-size: 30px;
    line-height: 30px;
    color: #4B4444;
    font-weight: 100;
}
.box2 .details2 {
    line-height: 15px;
    font-weight: 700;
    padding: 15px 8px 8px;
    text-align: center;
}
.clear {
    margin-top: 10px;
    clear: both;
}
.productoptions, form#filter {
    background: #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
}
#productinfoprice>p.productprice>small, .price small, .productOldPrice small {
    display: none;
}
#box_specials .price, #box_whatsnew .price {
    font-size: 30px;
}
#box_specials .productOldPrice, #box_whatsnew .productOldPrice {
    font-size: 60%}
.productOldPrice {
    color: #EA5252;
    font-size: 60%}
@media (min-width:767px) {
    .scrollToTop {
    width: 45px;
    height: 45px;
    padding: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    display: none;
    background: url(../img/arrow-up.png) no-repeat;
}
}.adbanner {
    overflow: hidden;
    text-align: center;
}
.btn.checkout, .btn.incart {
    background: #825326;
}
.btn.checkout:hover, .btn.incart:hover {
    background: #4BB852;
}
.btn.checkout {
    padding: 10px 15%}
.btn.confirmorder {
    background: #EA5252;
    padding: 10px;
    width: 50%;
    margin-bottom: 50px;
}
@media (max-width:767px) {
    .addtobasket {
    text-align: center;
    width: 100%}
.btn.checkout {
    padding: 10px 0;
    width: 100%}
.btn.incart {
    width: 80%}
.btn.confirmorder {
    width: 100%;
    margin-top: -25px;
    height: 70px;
}
.footer .boxcontent, .footer .boxcontent a, .footer .boxcontent ul li a, .footer .boxheader, .footer .categoryheader {
    line-height: 30px;
    text-align: center;
}
.bs24copyright, .copyright, .parseTime {
    line-height: 27px;
}
}.addtobasket input[type=text] {
    padding: 10px;
    width: 25px;
    text-align: center;
    margin-top: -10px;
}
#bs24bestseller .item {
    margin: 0;
    text-align: center;
}
#bs24bestseller .item img {
    display: block;
}
#order_details_desktop .tableheader {
    background: #4B4444;
    line-height: 35px;
    padding: 5px;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    text-align: center;
    color: #fff;
}
#order_details_desktop .tablecontent {
    background: #FFFFFF;
    padding: 5px;
}
#order_details_desktop .tablecontent .image {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
}
#order_details_desktop .tablecontent .bild {
    max-height: 90px;
    border: 0 solid #fff;
}
#order_details_desktop .tablecontent:nth-child(odd) {
    background: #FFFFFF;
}
#order_details_desktop .tablecontent:last-child {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
#order_details_desktop .attribute {
    min-height: 17px!important;
    font-size: 90%}
#order_details_phone .tableheader {
    background: #4B4444;
    line-height: 35px;
    padding: 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    font-weight: 700;
    text-align: center;
    color: #fff;
}
#order_details_phone .tablecontent {
    background: #FFFFFF;
    padding: 0;
    text-align: right;
}
#order_details_phone .tablecontent .image {
    max-width: 35%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#order_details_phone .tablecontent:nth-child(odd) {
    background: #FFFFFF;
}
#order_details_phone .tablecontent:first-child {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
#order_details_phone .tablecontent:last-child {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
#order_details_phone .attribute {
    min-height: 17px!important;
    font-size: 90%}
#shipping {
    margin-top: 10px;
    padding-bottom: 10px;
}
#checkoutbar {
    margin-top: 35px;
    height: 46px;
}
.checkout .label {
    width: 100%;
    background: #33A33A;
    padding: 10px 0;
    text-indent: 10px;
    height: 20px;
}
.payment .label {
    background: #33A33A;
    padding: 10px;
    text-indent: 10px;
    height: 40px;
}
.cagb {
    background: #EA5252;
    color: #FFF;
    font-weight: 700;
    padding: 7px 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.orderdetails {
    background: #fff;
    border: 1px solid #EA5252;
}
.orderdetails .small {
    font-size: 11px;
    line-height: 17px;
}
.orderdetails .image img {
    max-height: 90px;
    float: left;
    margin: 10px;
}
.copy_div {
    border-top: 3px solid #4B4444;
    margin-top: 10px;
}
.finger {
    float: left;
    color: #FFF;
    background: #BF7E1E;
    padding: 8px;
    border-radius: 5px;
    margin: 0 4px 0 5px;
}